{
  "id": 3133400,
  "name": "Charles O. Patton, appellee, v. Milton Hart, appellant",
  "name_abbreviation": "Patton v. Hart",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,538",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 572,
    "ocr_confidence": 0.468,
    "sha256": "3dff39a2168628a73c00be52be2468efd792d6f1bae1a6e25d3dd102ddaa27fc",
    "simhash": "1:034750fd1228818c",
    "word_count": 89
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles O. Patton, appellee, v. Milton Hart, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Pennish & Rashbaum, for appellant; William Friedman, of counsel. Joseph H. Hinshaw, for appellee; Wadsworth Watts, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles O. Patton, appellee, v. Milton Hart, appellant.\nGen. No. 30,538.\nAction for breach of contract. Appeal by defendant from order denying motion to vacate default. Appeal from the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nPennish & Rashbaum, for appellant; William Friedman, of counsel. Joseph H. Hinshaw, for appellee; Wadsworth Watts, of counsel."
  },
  "file_name": "0603-02",
  "first_page_order": 663,
  "last_page_order": 663
}
